# Uses of Class
serp.bytecode.UnknownAttribute

Packages that use UnknownAttribute
Package
Description
serp.bytecode.visitor
Bytecode Visitor

## Uses of UnknownAttribute in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type UnknownAttribute
Modifier and Type
Method
Description
`void`
BCVisitor.`enterUnknownAttribute(UnknownAttribute obj)`
`void`
BCVisitor.`exitUnknownAttribute(UnknownAttribute obj)`